#calculator {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  box-shadow: var(--box-shadow-input-outset);
  background-color: var(--input-background);
}

#calculator-input,
#calculator-result {
  font-family: var(--font-family-monospace);
  text-align: center;
  font-size: var(--text-m);
  line-height: 1.75em;
  font-weight: normal;
  min-height: var(--size-3xl);
  padding: var(--size-xs);
  z-index: 1;
  border: none;
  box-shadow: none;
  flex: 1;
  background-color: transparent;
  margin: 0;

  height: 800px;
}

#calculator-input {
  display: block;
  z-index: 10;
  text-align: left;
  outline: none;
  /* text-indent: 50%; */
  padding-right: 50%;
  text-align: right;
}

#calculator-result {
  color: var(--text-color-tertiary);
  text-align: left;
  position: absolute;
  width: 50%;
  left: 50%;
  word-break: break-all;
  white-space: pre-line;
}
